codelyfe Stupid Simple CMS up to 1.2.4 /file-manager/rename.php newName path traversal

A vulnerability, which was classified as critical, has been found in codelyfe Stupid Simple CMS up to 1.2.4. Affected by this issue is some unknown functionality of the file /file-manager/rename.php. The manipulation of the argument newName leads to path traversal: '../filedir'. Using CWE to declare the problem leads to CWE-24. The weakness was published 12/21/2023. The advisory is available at github.com. This vulnerability is handled as CVE-2023-7041. The attack may be launched remotely. Technical details are available. Furthermore, there is an exploit available. The exploit has been disclosed to the public and may be used. The structure of the vulnerability defines a possible price range of USD $0-$5k at the moment. This vulnerability is assigned to T1006 by the MITRE ATT&CK project. It is declared as proof-of-concept. The exploit is available at github.com. As 0-day the estimated underground price was around $0-$5k. A possible mitigation has been published before and not just after the disclosure of the vulnerability.

Field12/21/2023 09:49 AM01/14/2024 09:28 AM01/14/2024 09:32 AM
cveCVE-2023-7041CVE-2023-7041CVE-2023-7041
responsibleVulDBVulDBVulDB
date1703113200 (12/21/2023)1703113200 (12/21/2023)1703113200 (12/21/2023)
typeContent Management SystemContent Management SystemContent Management System
cvss2_vuldb_avNNN
cvss2_vuldb_acLLL
cvss2_vuldb_ciNNN
cvss2_vuldb_iiPPP
cvss2_vuldb_aiPPP
cvss2_vuldb_ePOCPOCPOC
cvss2_vuldb_rcURURUR
cvss2_vuldb_auSSS
cvss2_vuldb_rlNDNDND
cvss3_vuldb_prLLL
cvss3_vuldb_rlXXX
cvss2_vuldb_basescore5.55.55.5
cvss2_vuldb_tempscore4.74.74.7
cvss3_vuldb_basescore5.45.45.4
cvss3_vuldb_tempscore4.94.94.9
cvss3_meta_basescore5.45.45.4
cvss3_meta_tempscore4.94.95.1
price_0day$0-$5k$0-$5k$0-$5k
vendorcodelyfecodelyfecodelyfe
nameStupid Simple CMSStupid Simple CMSStupid Simple CMS
version<=1.2.4<=1.2.4<=1.2.4
file/file-manager/rename.php/file-manager/rename.php/file-manager/rename.php
argumentnewNamenewNamenewName
cwe24 (path traversal)24 (path traversal)24 (path traversal)
risk222
cvss3_vuldb_avNNN
cvss3_vuldb_acLLL
cvss3_vuldb_uiNNN
cvss3_vuldb_sUUU
cvss3_vuldb_cNNN
cvss3_vuldb_iLLL
cvss3_vuldb_aLLL
cvss3_vuldb_ePPP
cvss3_vuldb_rcRRR
urlhttps://github.com/g1an123/POC/blob/main/Unauthorized%20file%20overwrite.mdhttps://github.com/g1an123/POC/blob/main/Unauthorized%20file%20overwrite.mdhttps://github.com/g1an123/POC/blob/main/Unauthorized%20file%20overwrite.md
availability111
publicity111
urlhttps://github.com/g1an123/POC/blob/main/Unauthorized%20file%20overwrite.mdhttps://github.com/g1an123/POC/blob/main/Unauthorized%20file%20overwrite.mdhttps://github.com/g1an123/POC/blob/main/Unauthorized%20file%20overwrite.md
cve_assigned1703113200 (12/21/2023)1703113200 (12/21/2023)
cve_nvd_summaryA vulnerability, which was classified as critical, has been found in codelyfe Stupid Simple CMS up to 1.2.4. Affected by this issue is some unknown functionality of the file /file-manager/rename.php. The manipulation of the argument newName leads to path traversal: '../filedir'. The attack may be launched remotely. The exploit has been disclosed to the public and may be used. VDB-248690 is the identifier assigned to this vulnerability.A vulnerability, which was classified as critical, has been found in codelyfe Stupid Simple CMS up to 1.2.4. Affected by this issue is some unknown functionality of the file /file-manager/rename.php. The manipulation of the argument newName leads to path traversal: '../filedir'. The attack may be launched remotely. The exploit has been disclosed to the public and may be used. VDB-248690 is the identifier assigned to this vulnerability.
cvss2_nvd_avN
cvss2_nvd_acL
cvss2_nvd_auS
cvss2_nvd_ciN
cvss2_nvd_iiP
cvss2_nvd_aiP
cvss3_cna_avN
cvss3_cna_acL
cvss3_cna_prL
cvss3_cna_uiN
cvss3_cna_sU
cvss3_cna_cN
cvss3_cna_iL
cvss3_cna_aL
cve_cnaVulDB
cvss2_nvd_basescore5.5
cvss3_cna_basescore5.4

Want to stay up to date on a daily basis?

Enable the mail alert feature now!